{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "title": "FMP Financial Statement Symbol List Schema",
  "description": "Schema for FMP Financial Statement Symbol List endpoint",
  "version": "1.0.0",
  "type": "array",
  "items": {
    "type": "object",
    "properties": {
      "symbol": {
        "type": [
          "string",
          "null"
        ],
        "description": "Symbol"
      },
      "name": {
        "type": [
          "string",
          "null"
        ],
        "description": "Name"
      },
      "exchange": {
        "type": [
          "string",
          "null"
        ],
        "description": "Exchange"
      },
      "exchangeShortName": {
        "type": [
          "string",
          "null"
        ],
        "description": "Exchangeshortname"
      }
    },
    "required": [
      "symbol"
    ]
  }
}
